<?xml version="1.0" encoding="UTF-8" ?>
<plugin
	guid = "{89515DE4-E5A8-4542-AE81-7E6B35CFE762}"
	configVersion = "1.0"
	pluginVersion = "1.0.0.0"
	containerType="{14550EA4-0433-4d47-A48E-C21FDE8F1F5E}"
	>

	<component
     		minContainerVersion="6.*.*" 
     		maxContainerVersion="6.*.*"
     		targetContainerVersion="6.*.*"
     		type="{AAE903D6-577B-4c46-B470-5A80884C59FB}"
     		modulePath="LunaGeckoToolbar.dll"
     		name="Gecko Toolbar"
     		icon="gecko.ico"
    		clsid="{43B48844-87C0-4500-BF66-BAD42BCB655C}" />

</plugin>
